# Get Quote Attachments Fetches the attachments associated with a quote using its reference. Endpoint: GET /api/external/quote/{reference}/attachments Version: 1.8.0 Security: API_AUTHENTICATION ## Path parameters: - `reference` (string, required) bookingId, quoteId or externalReference ## Response 200 fields (application/json): - `customName` (string) Custom name Example: "Custom name" - `fileSize` (integer) File size Example: 31633 - `id` (integer) Document ID Example: 94318 - `imageSizeX` (integer) Image Width - `imageSizeY` (integer) Image Height - `isThumbnail` (boolean) Is thumbnail - `name` (string) Document name Example: "20241121-122428-220-PIOJG_Cancellation.pdf" - `originalName` (string) Original document name Example: "PIOJG_Cancellation.pdf" - `thumbnail` (object) - `uuid` (string) Document UUID Example: "71b0ea5c-f985-4032-ab58-21376c3c17e0" ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 422 fields